VisitorRego Requirements

            To install and run VisitorRego you will need...
            • a Windows Operating system (we recommend Windows 7 or higher)
            • Microsoft.NET  (pronounced dotNET) framework of version 4.0 or higher
            • Windows Media Player

            Updated: 11 Jul 2018 01:33 PM
            Helpful?  
            Help us to make this article better
            0 0